## knlmeanscl-dmo 1.1.1

=== debian/changelog ===
knlmeanscl-dmo (1.1.1-dmo3) unstable; urgency=medium

  * Reorder g++ build options to correctly link with OpenCl

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 May 2025 14:25:43 +0200

knlmeanscl-dmo (1.1.1-dmo2+b2) unstable; urgency=medium

  * Add CXXFLAGS to --extra-cxxflags

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Nov 2024 10:47:58 +0100

knlmeanscl-dmo (1.1.1-dmo2+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Nov 2024 11:50:13 +0100

knlmeanscl-dmo (1.1.1-dmo2) unstable; urgency=medium

  * Should Depends on vapoursynth

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Apr 2019 10:19:01 +0200

knlmeanscl-dmo (1.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Jan 2018 09:28:54 +0100

knlmeanscl-dmo (1.1.0-dmo2) unstable; urgency=medium

  * Add support for kfreebsd.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Jun 2017 18:15:17 +0200

knlmeanscl-dmo (1.1.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Jun 2017 08:08:51 +0200
