=== debian/control ===
Source: knlmeanscl-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Khanattila/KNLMeansCL
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), vapoursynth-dev, ocl-icd-opencl-dev,

Package: vapoursynth-knlmeanscl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth,
Description: non-local means de-noising for vapoursynth
 KNLMeansCL is an optimized OpenCL implementation of the Non-local means
 de-noising algorithm. The NLMeans filter, originally proposed by Buades et
 al., is a very popular filter for the removal of white Gaussian noise, due
 to its simplicity and excellent performance. The strength of this algorithm
 is to exploit the repetitive character of the image in order to de-noise the
 image unlike conventional de-noising algorithms, which typically operate in
 a local neighbourhood.
