=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/buildflags.mk
export CXXFLAGS

%:
	dh $@

override_dh_auto_configure:
	./configure \
	--extra-cxxflags="$(CXXFLAGS)"

override_dh_auto_install:
	$(MAKE) install libdir=$(CURDIR)/debian/vapoursynth-knlmeanscl/usr/lib/$(DEB_HOST_MULTIARCH)/vapoursynth/

override_dh_auto_clean:
	[ ! -f config.mak ] || $(MAKE) distclean
