=== debian/watch ===
version=4

https://github.com/Khanattila/KNLMeansCL/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz
